Print at Jul 18, 2019 5:28:36 AM

Posted by Puybaret at Sep 4, 2016 12:00:40 PM
Re: Sweet Home 3D 5.3
I just tried version 5.2 under Ubuntu 16.04 and discovered it didn't work on my configuration too. Then I tried to switch to Java 3D 1.6 / JOGL 2.4 where it seems to work. I'll deliver soon a beta version to let you check how it works on your side.
----------------------------------------
Emmanuel Puybaret, Sweet Home 3D developer